body {
    padding: 0px;
    margin: 0px;
    background: url(/media/hobbs/country-selections/map_bk.jpg) center top no-repeat #000 !important;
}

p,
td,
label {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #c1c1c1;
}

h1 {
    font-size: 24px;
    color: #d9d9d9 !important;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #c1c1c1 !important;
}

a:hover {
    text-decoration: underline;
    color: #fff !important;
}

.logo {
    height: 58px;
    width: 234px;
    margin: 0px 0px 23px 0px;
}

#content {
    text-align: left;
    margin: 0 auto;
    max-width: 860px;
    padding: 25px 20px;
    border-top: 1px solid #212121;
    border-bottom: 1px solid #212121;
    background: url(/media/hobbs/country-selections/bk_color.png) repeat left top;
    height: inherit;
}

#countries a {
    text-decoration: none;
    padding: 0px 0px 0px 20px;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
}

#countries a.bu {
    background-image: url(/~/media/Shared/Images/CountryIcons/bulgaria.gif);
}

#countries a.cz {
    background-image: url(/~/media/Shared/Images/CountryIcons/czech_republic.gif);
}

#countries a.dk {
    background-image: url(/~/media/Shared/Images/CountryIcons/denmark.gif);
}

#countries a.nl {
    background-image: url(/~/media/Shared/Images/CountryIcons/holland.gif);
}

#countries a.es {
    background-image: url(/~/media/Shared/Images/CountryIcons/spain.gif);
}

#countries a.fr {
    background-image: url(/~/media/Shared/Images/CountryIcons/france.gif);
}

#countries a.it {
    background-image: url(/~/media/Shared/Images/CountryIcons/italy.gif);
}

#countries a.de {
    background-image: url(/~/media/Shared/Images/CountryIcons/germany.gif);
}

#countries a.uk {
    background-image: url(/~/media/Shared/Images/CountryIcons/uk.gif);
}

#countries a.us {
    background-image: url(/~/media/Shared/Images/CountryIcons/us.png);
}

#countries a.ie {
    background-image: url(/~/media/Shared/Images/CountryIcons/ireland.gif);
}

#countries a.fi {
    background-image: url(/~/media/Shared/Images/CountryIcons/finland.gif);
}

#countries a.gr {
    background-image: url(/~/media/Shared/Images/CountryIcons/greece.gif);
}

#countries a.hu {
    background-image: url(/~/media/Shared/Images/CountryIcons/hungary.gif);
}

#countries a.pl {
    background-image: url(/~/media/Shared/Images/CountryIcons/poland.gif);
}

#countries a.no {
    background-image: url(/~/media/Shared/Images/CountryIcons/norway.gif);
}

#countries a.pt {
    background-image: url(/~/media/Shared/Images/CountryIcons/portugal.gif);
}

#countries a.ro {
    background-image: url(/~/media/Shared/Images/CountryIcons/romania.gif);
}

#countries a.ie {
    background-image: url(/~/media/Shared/Images/CountryIcons/ireland.gif);
}

#countries a.ru {
    background-image: url(/~/media/Shared/Images/CountryIcons/russian.gif);
}

#countries a.se {
    background-image: url(/~/media/Shared/Images/CountryIcons/sweden.gif);
}

#countries a.sk {
    background-image: url(/~/media/Shared/Images/CountryIcons/slovenia.gif);
}

#countries a.tr {
    background-image: url(/~/media/Shared/Images/CountryIcons/turkey.gif);
}

#countries a.cs {
    background-image: url(/~/media/Shared/Images/CountryIcons/serbia.gif);
}

#countries a.sk {
    background-image: url(/~/media/Shared/Images/CountryIcons/slovak.gif);
}

#countries a.hr {
    background-image: url(/~/media/Shared/Images/CountryIcons/croatia.gif);
}

#countries a.be {
    background-image: url(/~/media/Shared/Images/CountryIcons/belgium.gif);
}

#countries a.lv {
    background-image: url(/~/media/Shared/Images/CountryIcons/latvia.gif);
}

#countries a.ee {
    background-image: url(/~/media/Shared/Images/CountryIcons/ee.gif);
}

#countries a.lt {
    background-image: url(/~/media/Shared/Images/CountryIcons/lithuania.gif);
}

#countries a.at {
    background-image: url(/~/media/Shared/Images/CountryIcons/austria.gif);
}

#countries a.ch {
    background-image: url(/~/media/Shared/Images/CountryIcons/switzerland.gif);
}

#countries a.mt {
    background-image: url(/~/media/Shared/Images/CountryIcons/malta.gif);
}

#countries a.ua {
    background-image: url(/~/media/Shared/Images/CountryIcons/ukraine.gif);
}

#countries a.au {
    background-image: url(/~/media/Shared/Images/CountryIcons/australia.png);
}

#countries a.nz {
    background-image: url(/~/media/Shared/Images/CountryIcons/newzealand.png);
}

#countries a.le {
    background-image: url(/~/media/Shared/Images/CountryIcons/lebanon.png);
}

#countries a.sa {
    background-image: url(/~/media/Shared/Images/CountryIcons/south_africa.gif);
}

#countries a:hover {
    color: #fff;
    text-decoration: underline;
}

#countries ul {
    column-count: 2;
    list-style-type: none;
    padding: 0 4%;
}

#countries li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #c1c1c1;
    margin: 5px 0;
    width: 100%;
}

#header {
    width: 100%;
    padding: 45px 0px 0 0;
    text-align: center;
}

#footer {
    color: #c1c1c1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 auto;
    max-width: 860px;
    text-decoration: none;
    padding: 13px 0px 0px 25px;
}

#wrapper {
    margin: 0 auto 2.125rem;
    max-width: 860px;
    padding: 0;
    position: relative;
    width: 100%;
}
